@import url(//fonts.googleapis.com/css?family=Open+Sans:300&subset=latin,latin-ext);

/*********

BIOETHICS CSS

*********/

body {
    background: url(gfx/background.jpg) center 0px repeat-x;
}
#wrapper {
	background: url(gfx/banner.jpg) center 0px no-repeat;
}
.titleinner {
	padding-top: 280px;
	margin-top: 0px;
    background: url(gfx/title.png) 227px 32px no-repeat;
}
.titleinner img {
    display: none;
}
#title h1 {
	padding: 5px 0 14px 0px;
	font-size: 38px;
	line-height: 1.2;
	margin: 0 0 0 23px;
	background: none;
    color: #606060;
    font-family: 'Open Sans', Helvetica, Arial, Geneva, sans-serif;
	font-weight: 300;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    position: static;
	max-width: 627px;
	margin-top: 3px;
}
#title h1.notopimage {
    margin-bottom: 7px;
}
#content {
}
#content h2 {
    margin: 0px 0 14px 0;
    font-size: 27px;
    line-height: 1.3;
    padding-top: 7px;
    padding-bottom: 7px;
    color: #696969;
    font-family: 'Open Sans', Helvetica, Arial, Geneva, sans-serif;
    border-bottom: none;
    font-weight: 300;
}
#content h2:after {
    content: '';
    display: block;
    background-color: #ffc028;
    width: 46px;
    height: 3px;
    bottom: 0px;
    margin-top: 7px;
}
#content  h2:first-of-type {
    margin-top: 0;
}
#content p + h2:first-of-type {
	margin-top: 28px;
}
#content h3 {
    color: #333333;
}
body.n3291 #title h1.notopimage, body.n3292 #title h1.notopimage, body.n3294 #title h1.notopimage {
	text-indent: -9999px;
	height: 0;
}
body.n3291 #content h1, body.n3292 #content h1, body.n3294 #content h1 {
	font-size: 38px;
    line-height: 1.2;
	font-family: 'Open Sans', Helvetica, Arial, Geneva, sans-serif;
    font-weight: 300;
    line-height: 1.2;
	padding-bottom: 28px;
	color: #606060;
}
#right {
	background-image: none;
}


/* //////////// Frontpage styles /////////////// */

body.frontpage {
    background: url(gfx/background-frontpage.jpg) center 0px repeat-x;
}
body.frontpage #wrapper {
	background: url(gfx/banner-frontpage.jpg) center 0px no-repeat;
}
body.frontpage .titleinner {
    padding-top: 370px;
    background: url(gfx/title.png) 227px 105px no-repeat;
}
body.frontpage #title h1 {
	line-height: 1.3;
}
body.frontpage #title h1.notopimage {
	max-width: 882px;
    font-size: 30px;
    padding-right: 0;
}
body.frontpage #content hr {
	margin: 0px 0 14px 0;
    padding: 0;
	border-top: 1px solid #e4e4e4;
}
body.frontpage #content {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0px;
    min-height: 250px;
}
body.frontpage #content h3 {
    font-family: 'Open Sans', Helvetica, Arial, Geneva, sans-serif;
	font-weight: 300;
    color: #333333;
    text-rendering: optimizeLegibility;
    padding: 0px 0 21px 0;
    margin-top: 0;
}
body.frontpage #content .grid_third:nth-of-type(3n) {
    margin-right: 0;
}
body.frontpage #content .grid2:nth-of-type(2n) {
    margin-right: 0;
}
body.frontpage #content .grid4 .grid1:nth-of-type(4n) {
    margin-right: 0;
}
body.frontpage #content p.clearall {
    line-height: 0;
    margin-bottom: 0;
}
body.frontpage #content h2 a,
body.frontpage #content h3 a {
    border-bottom: none;
}

/*********

Specific CSS

*********/
body.frontpage #content .bioethicsevents article {

}
body.frontpage #content .bioethicsevents article:last-of-type {
    margin-right: 0px;
}
body.frontpage #content article {
    margin-right: 46px; 
    width: 186px; 
    float: left;
}
body.frontpage #content article:last-of-type {
    margin-right: 0;
}
body.frontpage #content article p:last-of-type {
    font-size: 
}
body.frontpage #content .bioethics-blog article {
    margin-bottom: 7px;
}
body.frontpage #content article h3 { font-family: Helvetica, Arial, Helvetica, sans-serif; font-size: 13px; line-height: 16px; margin: 0; font-weight: 500; color: #888; }
body.frontpage #content article:last-child { 
    margin-right: 0;
}
body.frontpage #content .connect {
    margin-right: 0;
}
body.frontpage #content .connect ul {
    float: left;
    margin: 0;
}
body.frontpage #content .connect ul li a,
body.frontpage #content .connect ul li a[href*="twitter.com"],
body.frontpage #content .connect ul li a[href*="facebook.com"] {
    background: none;
    padding: 0;
    border-bottom: none;
    float: left;
    height: 35px;
}
body.frontpage #content .connect ul li a img {
    height: 35px;
    width: 35px;
}
body.frontpage #content .connect ul li {
    list-style-type: none;
    float: left;
    margin-right: 14px;
    transition: all 0.3s ease;
}
body.frontpage #content .connect ul li:last-of-type {
    margin-right: 0;
}
body.frontpage #content .connect ul li:hover {
    transition: all 0.3s ease;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.5);
    box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.5);
}
body.frontpage #content .quick-links {
    margin-right: 0;
}
body.frontpage #content .quick-links ul {
    margin-left: 14px;
}
body.frontpage #content .quick-links ul li {
    margin-bottom: 7px;
}
body.frontpage #content .bioethics-blog ul {
    margin-left: 14px;
}
body.frontpage #content .bioethics-blog ul li {
    margin-bottom: 7px;
}
body.frontpage #content.otgx {
    width: 882px;
}
body.frontpage #content p.intro-text {
    margin: 0px 0 14px 0;
    font-size: 18px;
    line-height: 1.3;
    padding-top: 7px;
    padding-bottom: 7px;
    color: #696969;
    font-family: 'Open Sans', Helvetica, Arial, Geneva, sans-serif;
    border-bottom: none;
}

body.frontpage #content .bioethics-news article a {
    border-bottom: none;
}
body.frontpage #content .bioethics-news .articletext h3 {
    padding-bottom: 7px;
}
body.frontpage #content .bioethics-events article a {
    border-bottom: none;
}
body.frontpage #content .bioethics-events h3 {
    padding-bottom: 7px;
}
body.frontpage #content .bioethics-events p:last-of-type {
    color: #666;
    font-size: 12px;
    line-height: 18px;
}


/* MEDIA QUERIES ************/

/* iPad landscape > */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
	#wrapper {
        background: url(gfx/banner.jpg) -200px 0px no-repeat;
    }
    .titleinner {
        padding-top: 270px;
	}
    #title h1.notopimage {
        max-width: 100%;
        padding-right: 0;
    }
    #content {
        background-size: 420px;
    }
    #contentwrapper {
        width: 879px;
    }
	body.frontpage .titleinner {
        
    }
	body.frontpage #title h1.notopimage {
		max-width: 650px;
	}
    body.frontpage #content .grid4 .grid1,
    .features article {
        width: 150px;
        margin-right: 16px;
    }
    body.frontpage .feature-box-container,
    .features {
        background-size: 100%;
    }
    body.frontpage #content .grid4 .grid_third.feature-box {
        width: 184px;
        min-height: 205px;
    }
    body.frontpage .feature-box:hover:after {
        left: 27%;
    }
    .news article .articletext {
        width: auto;
        float: none;
    }
    body.frontpage #content .grid2 {
        width: 325px;
    }
    body.frontpage #content .grid4 .grid1 img {
        max-width: 100%;
    }
    #features {
        width: 650px;
        margin: 0px 0px 0px 232px;
    }
    body.frontpage #content.otgx {
        width: 650px;
    }
    body.frontpage #content .bioethics-news article:nth-of-type(2),
    body.frontpage #content .bioethics-events article:nth-of-type(2) {
        margin-right: 0;
    }
    body.frontpage #content .bioethics-news,
    body.frontpage #content .bioethics-events {
        margin-right: 46px;
    }
}

/*********************************

Portrait tablet ^

********/

@media only screen and (max-width: 768px) {
	#wrapper {
        background-position: -400px 0;
        width: 753px;
    }
    .titleinner {
	    padding-top: 280px;
        padding-bottom: 0;
        background: url(gfx/title.png) 227px 70px no-repeat;
    }
    body.frontpage #title h1 {
		width: auto;
	}
    #title h1.notopimage {
        max-width: 100%;
        padding-right: 0;
        line-height: 1.2;
    }
    body.frontpage {
        background: none;    
    }
	body.frontpage #wrapper {
        background: url(gfx/banner-frontpage.jpg) -250px 0px no-repeat;
        background-size: 1200px;
    }
    body.frontpage .titleinner {
        padding-top: 260px;
        background: url(gfx/title.png) 227px 58px no-repeat;
    }
    body.frontpage #title h1.notopimage {
        line-height: 1.2;
        font-size: 36px;
    }
    #content {
        background-size: 420px;
    }
	body.frontpage #content {
        padding-top: 0;
    }
    body.frontpage #content h2 {
        font-size: 24px;
    }
    body.frontpage #content .grid4 .grid_third.feature-box {
		width: 62.5%;
	}
    body.frontpage #content .grid4 .grid_third.feature-box:nth-of-type(2n) {
        margin-right: 0;
    }
    body.frontpage #content .grid4 .grid1:nth-of-type(2n) {
        margin-right: 0;
    }
    body.frontpage #content .grid1 {
        width: 44.5%;
        min-height: 0;
        padding-top: 0;                                
    }
    #features .features {
        margin-bottom: 42px;
        margin-left: 232px;
    }
    .news article .articletext {
        width: 100%;
        float: none;
    }
    body.frontpage .feature-box-container,
    .features {
        background-size: 100%;
    }
    body.frontpage #content h3 {
        padding-bottom: 7px;
    }
	#right {
		border-top: 1px solid #e4e4e4;
		margin-top: 0px;
	}
	body.frontpage #right {
		border-top: none;
		width: 186px;
	}
    body.frontpage #content.otgx {
        width: 418px;
    }
}


/* Mobile styles (phone and small tablet) media query */

@media only screen and (max-width: 700px) {                         
    body,
    body.frontpage {
        background: none;
    }
    #wrapper {
        width: 100%;
        background-position: -350px 0;
        background-size: 900px;
        background-repeat: repeat-x;
    }
    body.frontpage #wrapper {
        width: 100%;
        background-size: 1100px;
        background-position: -460px 0;
    }
    #content {
        background-size: contain;
    }
    body.frontpage #content {
        background: none;
    }
    .titleinner{
        background-position: 0px 53px;
        padding-top: 180px;
        width: 92%;
        background-size: 180px;
    }
    body.frontpage .titleinner {
        padding-top: 260px;
        background-size: 201px;
        background-position: 0px 63px;
    }
    #title h1 {
        font-size: 28px;
        margin-left: 0;
        width: 100%;
        text-shadow: 1px 1px 0px #ffffff;
    }
    .titleinner h1 {
        max-width: 100% !important;
        min-width: 186px !important;
    }
    body.frontpage #title h1 {
        margin-left: 0;
        width: 100%;
        text-shadow: 1px 1px 0px #ffffff;
    }
    body.frontpage #title h1.notopimage {
        line-height: 1.2;
        font-size: 28px;
    }
    body.frontpage #content h2 {
        font-size: 22px;
        text-align: left;
    }
    body.frontpage #content .grid1 {
        width: 44%;
        margin-right: 12%;
        margin-bottom: 0;
    }
    body.frontpage #content img {
        float: none;
        width: 100%;
        max-width: 100%;
        margin-left: 0;
    }
    body.frontpage #content .grid1 p img {
        width: 100%;
        max-width: 100%;
        float: none;
    }
    #features .features {
        margin-left: 0px;
    }
    body.frontpage #content .grid4 .grid_third.feature-box {
        width: auto;
        max-width: 350px;
    }
    body.frontpage #content.otgx {
        width: 97%;
    }
}